#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: MF\n"
"POT-Creation-Date: 2019-02-02 03:48+0300\n"
"PO-Revision-Date: 2019-02-02 03:46+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.12\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:32
msgid "OOPS! THAT PAGE CAN NOT BE FOUND."
msgstr ""

#: 404.php:34
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: comments.php:23
msgid "Comments"
msgstr ""

#: comments.php:39
msgid "Comments are closed."
msgstr ""

#: comments.php:51
msgid "Leave Comment"
msgstr ""

#: comments.php:52
#, php-format
msgid "Leave A Reply To %s"
msgstr ""

#: comments.php:53
msgid "Cancel Reply"
msgstr ""

#: comments.php:54
msgid "Submit"
msgstr ""

#: comments.php:60
msgid "Your Name *"
msgstr ""

#: comments.php:65
msgid "Email*"
msgstr ""

#: comments.php:70
msgid "Website"
msgstr ""

#: functions.php:84
msgid "Main Menu"
msgstr ""

#: functions.php:85 inc/framework/bareboness-config.php:659
msgid "Top Menu"
msgstr ""

#: functions.php:86
msgid "Left Menu"
msgstr ""

#: functions.php:87
msgid "Footer Menu"
msgstr ""

#: functions.php:264
msgid "Default Sidebar"
msgstr ""

#: functions.php:273
msgid "Home Hidden Sidebar"
msgstr ""

#: functions.php:282
msgid "Product Sidebar"
msgstr ""

#: functions.php:290
msgid "Blog Sidebar"
msgstr ""

#: functions.php:298
msgid "Footer 1"
msgstr ""

#: functions.php:306
msgid "Footer 2"
msgstr ""

#: functions.php:314
msgid "Footer 3"
msgstr ""

#: functions.php:322
msgid "Footer 4"
msgstr ""

#: functions.php:330
msgid "Footer Copyright"
msgstr ""

#: inc/breadcrumbs.php:10
msgid "Home"
msgstr ""

#: inc/breadcrumbs.php:39
msgid "Search Results for: "
msgstr ""

#: inc/breadcrumbs.php:75
msgid "Products tagged &ldquo;"
msgstr ""

#: inc/breadcrumbs.php:103 inc/breadcrumbs.php:208
msgid "Search results for &ldquo;"
msgstr ""

#: inc/breadcrumbs.php:162
msgid "404"
msgstr ""

#: inc/breadcrumbs.php:212
msgid "Posts tagged &ldquo;"
msgstr ""

#: inc/breadcrumbs.php:217
msgid "Author:"
msgstr ""

#: inc/breadcrumbs.php:222 template-parts/blog.php:77
#: template-parts/content-search.php:46 template-parts/content.php:50
msgid "Page"
msgstr ""

#: inc/framework/bareboness-config.php:37
#: inc/framework/bareboness-config.php:38
msgid "MF Options"
msgstr ""

#: inc/framework/bareboness-config.php:142
msgid "Documentation"
msgstr ""

#: inc/framework/bareboness-config.php:148
msgid "Support"
msgstr ""

#: inc/framework/bareboness-config.php:154
msgid "Extensions"
msgstr ""

#: inc/framework/bareboness-config.php:235
msgid "Start & Demo Data"
msgstr ""

#: inc/framework/bareboness-config.php:275
msgid "Layout & Color"
msgstr ""

#: inc/framework/bareboness-config.php:285 inc/framework/config.php:284
#: inc/framework/config.php:324 inc/framework/config.php:369
msgid "Layout"
msgstr ""

#: inc/framework/bareboness-config.php:294
msgid "Color"
msgstr ""

#: inc/framework/bareboness-config.php:299
msgid "Predefined Color Scheme"
msgstr ""

#: inc/framework/bareboness-config.php:300
msgid ""
"Controls the main color scheme throughout the theme. Select a scheme and all "
"color options will change to the defined selection."
msgstr ""

#: inc/framework/bareboness-config.php:322
msgid "Primary Color"
msgstr ""

#: inc/framework/bareboness-config.php:323
msgid "Controls the main highlight color throughout the theme."
msgstr ""

#: inc/framework/bareboness-config.php:331
msgid "Logo & Favicon"
msgstr ""

#: inc/framework/bareboness-config.php:342
msgid "Logo (Width)"
msgstr ""

#: inc/framework/bareboness-config.php:352
#: inc/framework/bareboness-config.php:723
#: inc/framework/bareboness-config.php:738
#: inc/framework/bareboness-config.php:753
#: inc/framework/bareboness-config.php:768
#: inc/framework/bareboness-config.php:783
#: inc/framework/bareboness-config.php:798
#: inc/framework/bareboness-config.php:813
#: inc/framework/bareboness-config.php:828
#: inc/framework/bareboness-config.php:843
#: inc/framework/bareboness-config.php:858
#: inc/framework/bareboness-config.php:873
#: inc/framework/bareboness-config.php:888
msgid "Logo Margin"
msgstr ""

#: inc/framework/bareboness-config.php:355
msgid "You can change this setting at Header."
msgstr ""

#: inc/framework/bareboness-config.php:361
msgid "Logo Light"
msgstr ""

#: inc/framework/bareboness-config.php:374
msgid "Logo Dark"
msgstr ""

#: inc/framework/bareboness-config.php:390
msgid "Mobile Logo (Width)"
msgstr ""

#: inc/framework/bareboness-config.php:399
msgid "Mobile Logo"
msgstr ""

#: inc/framework/bareboness-config.php:412
msgid "Favicon"
msgstr ""

#: inc/framework/bareboness-config.php:422
msgid "Apple iPhone Icon"
msgstr ""

#: inc/framework/bareboness-config.php:433
#: inc/framework/bareboness-config.php:443
msgid "Header"
msgstr ""

#: inc/framework/bareboness-config.php:452 inc/framework/config.php:49
msgid "Header Version"
msgstr ""

#: inc/framework/bareboness-config.php:521
msgid "Logo Select"
msgstr ""

#: inc/framework/bareboness-config.php:522
msgid "You can add the logo from the logo section."
msgstr ""

#: inc/framework/bareboness-config.php:532
#: inc/framework/bareboness-config.php:544
#: inc/framework/bareboness-config.php:568
#: inc/framework/bareboness-config.php:604
#: inc/framework/bareboness-config.php:618
msgid "Header Background Color/Image"
msgstr ""

#: inc/framework/bareboness-config.php:534
#: inc/framework/bareboness-config.php:546
#: inc/framework/bareboness-config.php:558
#: inc/framework/bareboness-config.php:570
#: inc/framework/bareboness-config.php:582
#: inc/framework/bareboness-config.php:594
#: inc/framework/bareboness-config.php:606
#: inc/framework/bareboness-config.php:619
#: inc/framework/bareboness-config.php:691
msgid "Header background with image, color, etc."
msgstr ""

#: inc/framework/bareboness-config.php:556
msgid "Header Top Bg Color/Image"
msgstr ""

#: inc/framework/bareboness-config.php:580
msgid "Header Menu Bg Color/Image"
msgstr ""

#: inc/framework/bareboness-config.php:592
msgid "Header Top Background Color/Image"
msgstr ""

#: inc/framework/bareboness-config.php:629
msgid "Sticky Header"
msgstr ""

#: inc/framework/bareboness-config.php:636
#: inc/framework/bareboness-config.php:2041
msgid "Search Box"
msgstr ""

#: inc/framework/bareboness-config.php:643
msgid "Woocommerce Cart Icon in Main Menu"
msgstr ""

#: inc/framework/bareboness-config.php:651
#: inc/framework/bareboness-config.php:1829
msgid "Social Media"
msgstr ""

#: inc/framework/bareboness-config.php:652
msgid "You can link from the social media section"
msgstr ""

#: inc/framework/bareboness-config.php:666
#: inc/framework/bareboness-config.php:928
msgid "Phone Number"
msgstr ""

#: inc/framework/bareboness-config.php:674
#: inc/framework/bareboness-config.php:935
msgid "Email Address"
msgstr ""

#: inc/framework/bareboness-config.php:682
msgid "Show Call Button"
msgstr ""

#: inc/framework/bareboness-config.php:689
msgid "Call Button Color/Image"
msgstr ""

#: inc/framework/bareboness-config.php:703
msgid "Call Button Text"
msgstr ""

#: inc/framework/bareboness-config.php:712
msgid "Call Button Link"
msgstr ""

#: inc/framework/bareboness-config.php:903
msgid "Mobile Header"
msgstr ""

#: inc/framework/bareboness-config.php:910
msgid "Show Phone"
msgstr ""

#: inc/framework/bareboness-config.php:911
msgid "Turn on to display the Phone on Mobile Menu."
msgstr ""

#: inc/framework/bareboness-config.php:919
msgid "Show Email"
msgstr ""

#: inc/framework/bareboness-config.php:920
msgid "Turn on to display the Email on Mobile Menu."
msgstr ""

#: inc/framework/bareboness-config.php:943
msgid "Mobile Header Background Color"
msgstr ""

#: inc/framework/bareboness-config.php:951
msgid "Mobile Menu Background Color"
msgstr ""

#: inc/framework/bareboness-config.php:959
msgid "Mobile Menu Link Color"
msgstr ""

#: inc/framework/bareboness-config.php:967
msgid "Mobile Menu Content Color"
msgstr ""

#: inc/framework/bareboness-config.php:975
msgid "Mobile Menu Line Color"
msgstr ""

#: inc/framework/bareboness-config.php:989
msgid "Hide Mobile Menu On every Click"
msgstr ""

#: inc/framework/bareboness-config.php:990
msgid "Turn on by using Onepage."
msgstr ""

#: inc/framework/bareboness-config.php:998
msgid "Show WPML Mobile Language Switcher"
msgstr ""

#: inc/framework/bareboness-config.php:999
msgid ""
"For using WPML Mobile Language Switcher enable Custom language switchers and "
"Customize it on WPML > Languages section."
msgstr ""

#: inc/framework/bareboness-config.php:1007
msgid "Show Social icons & Top Menu on Mobile Menu"
msgstr ""

#: inc/framework/bareboness-config.php:1019
msgid "Page Title Bar"
msgstr ""

#: inc/framework/bareboness-config.php:1027
msgid "Transparent Page Title Bar"
msgstr ""

#: inc/framework/bareboness-config.php:1039
msgid "Transparent Page Title Padding"
msgstr ""

#: inc/framework/bareboness-config.php:1040
#: inc/framework/bareboness-config.php:1096
msgid ""
"Controls the spacing of the page title bar on desktop. Enter value including "
"any valid CSS unit, ex: 87px."
msgstr ""

#: inc/framework/bareboness-config.php:1049
msgid "Default Transparent Page Title Background"
msgstr ""

#: inc/framework/bareboness-config.php:1054
#: inc/framework/bareboness-config.php:1076
#: inc/framework/bareboness-config.php:1107
msgid "Default image in transparent page headers"
msgstr ""

#: inc/framework/bareboness-config.php:1060
msgid "Page Title Background Image Overlay"
msgstr ""

#: inc/framework/bareboness-config.php:1061
msgid "Select Bg overlay color and opacity"
msgstr ""

#: inc/framework/bareboness-config.php:1071
msgid "WooCommerce Transparent Header Background"
msgstr ""

#: inc/framework/bareboness-config.php:1082
msgid "Classic Page Title Bar"
msgstr ""

#: inc/framework/bareboness-config.php:1095
msgid "Classic Page Title Padding"
msgstr ""

#: inc/framework/bareboness-config.php:1106
msgid "Default Classic Page Title Background"
msgstr ""

#: inc/framework/bareboness-config.php:1116
msgid "Breadcrumb Style"
msgstr ""

#: inc/framework/bareboness-config.php:1124
msgid "Breadcrumb Font Style"
msgstr ""

#: inc/framework/bareboness-config.php:1125
msgid ""
"Controls the font size for the page title Breadcrumb. Enter value including "
"CSS unit (px, em, rem), ex: 18px."
msgstr ""

#: inc/framework/bareboness-config.php:1142
msgid "Transparent Breadcrumb Font Link Color"
msgstr ""

#: inc/framework/bareboness-config.php:1150
msgid "Classic Breadcrumb Font Link Color"
msgstr ""

#: inc/framework/bareboness-config.php:1161
msgid "Typography"
msgstr ""

#: inc/framework/bareboness-config.php:1163
msgid "For full documentation on this field, visit: "
msgstr ""

#: inc/framework/bareboness-config.php:1168
msgid "General Font Settings"
msgstr ""

#: inc/framework/bareboness-config.php:1176
msgid "Body Font"
msgstr ""

#: inc/framework/bareboness-config.php:1177
msgid "Specify the body font properties."
msgstr ""

#: inc/framework/bareboness-config.php:1192
msgid "Transparent Page & Post Header Title"
msgstr ""

#: inc/framework/bareboness-config.php:1193
#: inc/framework/bareboness-config.php:1209
msgid "Specify the page & post header h1 font properties."
msgstr ""

#: inc/framework/bareboness-config.php:1208
msgid "Classic Page & Post Header Title"
msgstr ""

#: inc/framework/bareboness-config.php:1224
msgid "Post Title H2"
msgstr ""

#: inc/framework/bareboness-config.php:1225
msgid "Change the heading properties within the page"
msgstr ""

#: inc/framework/bareboness-config.php:1240
msgid "Heading Fonts"
msgstr ""

#: inc/framework/bareboness-config.php:1247
msgid "Heading H1"
msgstr ""

#: inc/framework/bareboness-config.php:1264
msgid "Heading H2"
msgstr ""

#: inc/framework/bareboness-config.php:1281
msgid "Heading H3"
msgstr ""

#: inc/framework/bareboness-config.php:1298
msgid "Heading H4"
msgstr ""

#: inc/framework/bareboness-config.php:1315
msgid "Heading H5"
msgstr ""

#: inc/framework/bareboness-config.php:1332
msgid "Heading H6"
msgstr ""

#: inc/framework/bareboness-config.php:1357
msgid "Menu"
msgstr ""

#: inc/framework/bareboness-config.php:1366
msgid "Menu Font"
msgstr ""

#: inc/framework/bareboness-config.php:1382
msgid "Transparent Menu"
msgstr ""

#: inc/framework/bareboness-config.php:1395
msgid "Menu Spacing"
msgstr ""

#: inc/framework/bareboness-config.php:1405
#: inc/framework/bareboness-config.php:1428
#: inc/framework/bareboness-config.php:1464
msgid "Menu Color"
msgstr ""

#: inc/framework/bareboness-config.php:1413
#: inc/framework/bareboness-config.php:1436
msgid "Menu Hover Color"
msgstr ""

#: inc/framework/bareboness-config.php:1420
msgid "Classic Menu"
msgstr ""

#: inc/framework/bareboness-config.php:1442
msgid "Menu Line"
msgstr ""

#: inc/framework/bareboness-config.php:1458
msgid "Sticky Menu"
msgstr ""

#: inc/framework/bareboness-config.php:1472
msgid "Menu & Submenu Hover Color"
msgstr ""

#: inc/framework/bareboness-config.php:1479
msgid "Background Color"
msgstr ""

#: inc/framework/bareboness-config.php:1486
msgid "Sub Menu"
msgstr ""

#: inc/framework/bareboness-config.php:1492
msgid "Sub Menu Font"
msgstr ""

#: inc/framework/bareboness-config.php:1508
msgid "Sub Menu Color"
msgstr ""

#: inc/framework/bareboness-config.php:1516
msgid "Sub Menu Bg Color"
msgstr ""

#: inc/framework/bareboness-config.php:1517
msgid "Select Bg color and opacity"
msgstr ""

#: inc/framework/bareboness-config.php:1529
msgid "Mega Menu Title Font"
msgstr ""

#: inc/framework/bareboness-config.php:1545
msgid "Mega Menu Title Color"
msgstr ""

#: inc/framework/bareboness-config.php:1555
msgid "Post"
msgstr ""

#: inc/framework/bareboness-config.php:1561
msgid "Post Layout"
msgstr ""

#: inc/framework/bareboness-config.php:1562
msgid "Select default Post Layout."
msgstr ""

#: inc/framework/bareboness-config.php:1577 inc/framework/config.php:464
msgid "Featured Images "
msgstr ""

#: inc/framework/bareboness-config.php:1578
msgid "Default Featured Images setting"
msgstr ""

#: inc/framework/bareboness-config.php:1586 inc/framework/config.php:118
#: inc/framework/config.php:473
msgid "Show Breadcrumbs "
msgstr ""

#: inc/framework/bareboness-config.php:1587
msgid "Default Breadcrumb option for Posts"
msgstr ""

#: inc/framework/bareboness-config.php:1595
msgid "Post Author Box"
msgstr ""

#: inc/framework/bareboness-config.php:1596
msgid "Turn on to display the post author box."
msgstr ""

#: inc/framework/bareboness-config.php:1604 inc/framework/config.php:578
msgid "Post Meta Author "
msgstr ""

#: inc/framework/bareboness-config.php:1605 inc/framework/config.php:579
msgid "Turn on to display the post meta author name."
msgstr ""

#: inc/framework/bareboness-config.php:1613 inc/framework/config.php:590
msgid "Post Meta Date"
msgstr ""

#: inc/framework/bareboness-config.php:1614 inc/framework/config.php:591
msgid "Turn on to display the post meta date."
msgstr ""

#: inc/framework/bareboness-config.php:1622 inc/framework/config.php:602
msgid "Post Meta Categories"
msgstr ""

#: inc/framework/bareboness-config.php:1623 inc/framework/config.php:603
msgid "Turn on to display the post meta categories."
msgstr ""

#: inc/framework/bareboness-config.php:1631 inc/framework/config.php:614
msgid "Post Meta Comments"
msgstr ""

#: inc/framework/bareboness-config.php:1632 inc/framework/config.php:615
msgid "Turn on to display the post meta comments."
msgstr ""

#: inc/framework/bareboness-config.php:1649
msgid "Footer"
msgstr ""

#: inc/framework/bareboness-config.php:1657
#: inc/framework/bareboness-config.php:1662
msgid "Footer Top"
msgstr ""

#: inc/framework/bareboness-config.php:1663
msgid "Turn on to display the Footer Top area."
msgstr ""

#: inc/framework/bareboness-config.php:1672
msgid "Footer Top Background Color"
msgstr ""

#: inc/framework/bareboness-config.php:1679
msgid "Footer Top Logo"
msgstr ""

#: inc/framework/bareboness-config.php:1693
msgid "Footer Top Logo (Width)"
msgstr ""

#: inc/framework/bareboness-config.php:1711
#: inc/framework/bareboness-config.php:1716
msgid "Footer Middle"
msgstr ""

#: inc/framework/bareboness-config.php:1717
msgid "Turn on to display the Footer Middle area."
msgstr ""

#: inc/framework/bareboness-config.php:1726
msgid "Footer Middle Background Color"
msgstr ""

#: inc/framework/bareboness-config.php:1733
msgid "Footer Middle Columns"
msgstr ""

#: inc/framework/bareboness-config.php:1752
msgid "Footer Middle Title Color"
msgstr ""

#: inc/framework/bareboness-config.php:1760
msgid "Footer Middle Content Color"
msgstr ""

#: inc/framework/bareboness-config.php:1768
msgid "Footer Middle Link Color"
msgstr ""

#: inc/framework/bareboness-config.php:1775
msgid "Footer Middle Link Hover"
msgstr ""

#: inc/framework/bareboness-config.php:1782
#: inc/framework/bareboness-config.php:1788
msgid "Footer Bottom"
msgstr ""

#: inc/framework/bareboness-config.php:1789
msgid "Turn on to display the Footer Bottom area."
msgstr ""

#: inc/framework/bareboness-config.php:1800
msgid "Footer Bottom Background Color"
msgstr ""

#: inc/framework/bareboness-config.php:1808
msgid "Assign Copyright text from Appearance >> Widgets."
msgstr ""

#: inc/framework/bareboness-config.php:1814
msgid "Assign Menu from Appearance >> Menus."
msgstr ""

#: inc/framework/bareboness-config.php:1837
msgid "Facebook"
msgstr ""

#: inc/framework/bareboness-config.php:1845
msgid "Twitter"
msgstr ""

#: inc/framework/bareboness-config.php:1853
msgid "Google Plus"
msgstr ""

#: inc/framework/bareboness-config.php:1861
msgid "Instagram"
msgstr ""

#: inc/framework/bareboness-config.php:1869
msgid "LinkedIn"
msgstr ""

#: inc/framework/bareboness-config.php:1877
msgid "Pinterest"
msgstr ""

#: inc/framework/bareboness-config.php:1885
msgid "Youtube"
msgstr ""

#: inc/framework/bareboness-config.php:1893
msgid "Vimeo"
msgstr ""

#: inc/framework/bareboness-config.php:1901
msgid "Xing"
msgstr ""

#: inc/framework/bareboness-config.php:1909
msgid "Android"
msgstr ""

#: inc/framework/bareboness-config.php:1917
msgid "Apple"
msgstr ""

#: inc/framework/bareboness-config.php:1925
msgid "Yelp"
msgstr ""

#: inc/framework/bareboness-config.php:1933
msgid "Flickr"
msgstr ""

#: inc/framework/bareboness-config.php:1941
msgid "Telegram"
msgstr ""

#: inc/framework/bareboness-config.php:1949
msgid "Medium"
msgstr ""

#: inc/framework/bareboness-config.php:1957
msgid "Reddit"
msgstr ""

#: inc/framework/bareboness-config.php:1965
msgid "Github"
msgstr ""

#: inc/framework/bareboness-config.php:1973
msgid "Bitcointalk"
msgstr ""

#: inc/framework/bareboness-config.php:1981
msgid "WeChat"
msgstr ""

#: inc/framework/bareboness-config.php:1989
msgid "SoundCloud"
msgstr ""

#: inc/framework/bareboness-config.php:1999
msgid "Custom Css & Codes"
msgstr ""

#: inc/framework/bareboness-config.php:2006
msgid "CSS Code"
msgstr ""

#: inc/framework/bareboness-config.php:2007
msgid "Paste your CSS code here."
msgstr ""

#: inc/framework/bareboness-config.php:2014
msgid "Code to be placed after &lt;head&gt; tag"
msgstr ""

#: inc/framework/bareboness-config.php:2015
msgid "Code here will be added just before the closing of &lt;head&gt; tag."
msgstr ""

#: inc/framework/bareboness-config.php:2023
msgid "Code to be placed before closing body tag. i.e. &lt;/body&gt; tag"
msgstr ""

#: inc/framework/bareboness-config.php:2024
msgid "Code here will be added just before the closing of &lt;body&gt; tag."
msgstr ""

#: inc/framework/bareboness-config.php:2034
msgid "404 Error Page"
msgstr ""

#: inc/framework/bareboness-config.php:2042
msgid "Show Search Box, On or Off"
msgstr ""

#: inc/framework/bareboness-config.php:2049
#: inc/framework/bareboness-config.php:2056
msgid "Not Found Text"
msgstr ""

#: inc/framework/config.php:41
msgid "Page Header / Title"
msgstr ""

#: inc/framework/config.php:128
msgid "Use Page Title Image on Homepage"
msgstr ""

#: inc/framework/config.php:129
msgid "This option have to be Enabled on Homepage"
msgstr ""

#: inc/framework/config.php:139
msgid "Transparent Page Title"
msgstr ""

#: inc/framework/config.php:145
msgid "Page Header Image "
msgstr ""

#: inc/framework/config.php:146 inc/framework/config.php:152
#: inc/framework/config.php:491 inc/framework/config.php:497
msgid "Only in transparent header"
msgstr ""

#: inc/framework/config.php:151
msgid "Page Subtitle"
msgstr ""

#: inc/framework/config.php:159
msgid "Classic Page Title"
msgstr ""

#: inc/framework/config.php:165
msgid "Show Page Title Bar "
msgstr ""

#: inc/framework/config.php:166
msgid "Only in classic header. Disable for Transparent Menu over Slider."
msgstr ""

#: inc/framework/config.php:175
msgid "Page Title Bar Background"
msgstr ""

#: inc/framework/config.php:188
msgid "Page Title Bar Text Color"
msgstr ""

#: inc/framework/config.php:200
msgid "Page Settings"
msgstr ""

#: inc/framework/config.php:211
msgid "Page Padding"
msgstr ""

#: inc/framework/config.php:212 inc/framework/config.php:557
msgid "Ex: 20px. Leave empty for default value."
msgstr ""

#: inc/framework/config.php:225
msgid "Page Background Color"
msgstr ""

#: inc/framework/config.php:235
msgid "Blog"
msgstr ""

#: inc/framework/config.php:245
msgid "Select categories to show"
msgstr ""

#: inc/framework/config.php:249
msgid "You can make multiple selections."
msgstr ""

#: inc/framework/config.php:259
msgid "Page Options"
msgstr ""

#: inc/framework/config.php:285 inc/framework/config.php:325
msgid ""
"Select main content and sidebar arrangement. Choose between 1, 2 or 3 column "
"layout."
msgstr ""

#: inc/framework/config.php:391 inc/framework/config.php:428
msgid "Select Sidebar"
msgstr ""

#: inc/framework/config.php:439
msgid "Sidebar"
msgstr ""

#: inc/framework/config.php:457
msgid "Post Header / Title"
msgstr ""

#: inc/framework/config.php:484
msgid "Transparent Post Title"
msgstr ""

#: inc/framework/config.php:490
msgid "Post Header Image "
msgstr ""

#: inc/framework/config.php:496
msgid "Post Subtitle"
msgstr ""

#: inc/framework/config.php:504
msgid "Classic Post Title"
msgstr ""

#: inc/framework/config.php:510
msgid "Show Post Title Bar "
msgstr ""

#: inc/framework/config.php:511
msgid "Only in classic header"
msgstr ""

#: inc/framework/config.php:520
msgid "Post Title Bar Background"
msgstr ""

#: inc/framework/config.php:533
msgid "Post Title Bar Text Color"
msgstr ""

#: inc/framework/config.php:544
msgid "Post Settings"
msgstr ""

#: inc/framework/config.php:556
msgid "Post Padding"
msgstr ""

#: inc/framework/config.php:572
msgid "Post Meta"
msgstr ""

#: inc/framework/config.php:634
msgid "Post Options"
msgstr ""

#: inc/framework/config.php:728
msgid "Best if used on new WordPress install."
msgstr ""

#: inc/framework/config.php:729
msgid "Images are for demo purpose only."
msgstr ""

#: inc/framework/extensions/customizer/extension_customizer.php:684
#: inc/framework/extensions/extension_customizer.php:684
msgid "You have changes that are not saved. Would you like to save them now?"
msgstr ""

#: inc/framework/extensions/customizer/extension_customizer.php:685
#: inc/framework/extensions/extension_customizer.php:685
msgid "Are you sure? Resetting will lose all custom values."
msgstr ""

#: inc/framework/extensions/customizer/extension_customizer.php:686
#: inc/framework/extensions/extension_customizer.php:686
msgid ""
"Your current options will be replaced with the values of this preset. Would "
"you like to proceed?"
msgstr ""

#: inc/framework/extensions/customizer/extension_customizer.php:719
#: inc/framework/extensions/extension_customizer.php:719
msgid "You have changes that are not saved.  Would you like to save them now?"
msgstr ""

#: inc/framework/extensions/customizer/extension_customizer.php:720
#: inc/framework/extensions/extension_customizer.php:720
msgid "Are you sure?  Resetting will lose all custom values."
msgstr ""

#: inc/framework/extensions/customizer/extension_customizer.php:721
#: inc/framework/extensions/extension_customizer.php:721
msgid ""
"Your current options will be replaced with the values of this preset.  Would "
"you like to proceed?"
msgstr ""

#: inc/framework/extensions/customizer/inc/customizer_panel.php:89
msgid "Press return or enter to open this panel"
msgstr ""

#: inc/framework/extensions/customizer/inc/customizer_panel.php:114
#: inc/framework/extensions/customizer/inc/customizer_panel.php:142
#, php-format
msgid "You are customizing %s"
msgstr ""

#: inc/framework/extensions/customizer/inc/customizer_panel.php:138
#: inc/framework/extensions/customizer/inc/customizer_section.php:79
msgid "Back"
msgstr ""

#: inc/framework/extensions/customizer/inc/customizer_panel.php:146
msgid "Help"
msgstr ""

#: inc/framework/extensions/customizer/inc/customizer_section.php:72
msgid "Press return or enter to open"
msgstr ""

#: inc/framework/extensions/customizer/inc/customizer_section.php:122
msgid "Press return or enter to expand"
msgstr ""

#: inc/framework/extensions/import_export/extension_import_export.php:120
msgid "Import / Export"
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:91
msgid "Import Options"
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:95
msgid "Import from File"
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:98
msgid "Import from URL"
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:104
msgid ""
"Input your backup file below and hit Import to restore your sites options "
"from a backup."
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:111
msgid ""
"Input the URL to another sites options set and hit Import to load the "
"options from that site."
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:116
msgid "Import"
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:116
msgid ""
"WARNING! This will overwrite all existing option values, please proceed with "
"caution!"
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:120
msgid "Export Options"
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:124
msgid ""
"Here you can copy/download your current option settings. Keep this safe as "
"you can use it as a backup should anything go wrong, or you can use it to "
"restore your settings on this site (or any other site)."
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:132
msgid "Copy Data"
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:133
msgid "Download Data File"
msgstr ""

#: inc/framework/extensions/import_export/import_export/field_import_export.php:134
msgid "Copy Export URL"
msgstr ""

#: inc/framework/extensions/metaboxes/extension_metaboxes.php:930
msgid "Options"
msgstr ""

#: inc/framework/extensions/metaboxes/extension_metaboxes.php:1083
msgid "Settings Imported!"
msgstr ""

#: inc/framework/extensions/metaboxes/extension_metaboxes.php:1086
msgid "Settings have changed, you should save them!"
msgstr ""

#: inc/framework/extensions/metaboxes/extension_metaboxes.php:1090
#: inc/framework/extensions/metaboxes/extension_metaboxes.php:1372
msgid "error(s) were found!"
msgstr ""

#: inc/framework/extensions/metaboxes/extension_metaboxes.php:1093
msgid "warning(s) were found!"
msgstr ""

#: inc/framework/extensions/metaboxes/extension_metaboxes.php:1097
#: inc/framework/templates/panel/header_stickybar.tpl.php:15
msgid "Expand"
msgstr ""

#: inc/framework/extensions/metaboxes/extension_metaboxes.php:1377
msgid "warnings(s) were found!"
msgstr ""

#: inc/framework/extensions/options_object/extension_options_object.php:81
#: inc/framework/extensions/options_object/options_object/field_options_object.php:104
msgid "Options Object"
msgstr ""

#: inc/framework/extensions/options_object/options_object/field_options_object.php:107
msgid "Show Object in Javascript Console Object"
msgstr ""

#: inc/framework/extensions/widget_areas/class.redux_widget_areas.php:89
#: inc/framework/extensions/widget_areas/class.redux_widget_areas.php:103
msgid "Create Widget Area"
msgstr ""

#: inc/framework/extensions/widget_areas/class.redux_widget_areas.php:97
#: inc/framework/extensions/widget_areas/class.redux_widget_areas.php:98
msgid "Name"
msgstr ""

#: inc/framework/extensions/widget_areas/class.redux_widget_areas.php:316
msgid "Delete"
msgstr ""

#: inc/framework/extensions/widget_areas/class.redux_widget_areas.php:317
msgid "Confirm"
msgstr ""

#: inc/framework/extensions/widget_areas/class.redux_widget_areas.php:318
#: includes/custom-menu/edit_custom_walker.php:242
msgid "Cancel"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:231
msgid "Font Family"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:232
msgid "Font family"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:258
#: inc/framework/fields/typography/field_typography.php:259
msgid "Backup Font Family"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:273
#: inc/framework/fields/typography/field_typography.php:281
msgid "Font style"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:274
msgid "Font Weight &amp; Style"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:281
msgid "Style"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:321
msgid "Font subsets"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:323
msgid "Font Subsets"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:325
msgid "Subsets"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:325
msgid "Font script"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:342
#: inc/framework/fields/typography/field_typography.php:343
#: inc/framework/fields/typography/field_typography.php:344
msgid "Text Align"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:365
#: inc/framework/fields/typography/field_typography.php:366
#: inc/framework/fields/typography/field_typography.php:367
msgid "Text Transform"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:388
#: inc/framework/fields/typography/field_typography.php:389
#: inc/framework/fields/typography/field_typography.php:390
msgid "Font Variant"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:408
#: inc/framework/fields/typography/field_typography.php:409
#: inc/framework/fields/typography/field_typography.php:410
msgid "Text Decoration"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:432
#: inc/framework/fields/typography/field_typography.php:433
msgid "Font Size"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:433
msgid "Size"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:441
#: inc/framework/fields/typography/field_typography.php:442
msgid "Line Height"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:442
msgid "Height"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:450
#: inc/framework/fields/typography/field_typography.php:451
msgid "Word Spacing"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:459
#: inc/framework/fields/typography/field_typography.php:460
msgid "Letter Spacing"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:478
msgid "Font Color"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:480
msgid "Font color"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:890
msgid "Standard Fonts"
msgstr ""

#: inc/framework/fields/typography/field_typography.php:991
msgid "Google Webfonts"
msgstr ""

#: inc/framework/templates/panel/footer.tpl.php:20
#: inc/framework/templates/panel/header_stickybar.tpl.php:22
msgid "Save Changes"
msgstr ""

#: inc/framework/templates/panel/footer.tpl.php:25
#: inc/framework/templates/panel/header_stickybar.tpl.php:27
msgid "Reset Section"
msgstr ""

#: inc/framework/templates/panel/footer.tpl.php:27
#: inc/framework/templates/panel/header_stickybar.tpl.php:29
msgid "Reset All"
msgstr ""

#: inc/framework/templates/panel/footer.tpl.php:32
#: inc/framework/templates/panel/header_stickybar.tpl.php:33
msgid "Working..."
msgstr ""

#: inc/framework/templates/panel/header.tpl.php:11
#: inc/framework/templates/panel/menu_container.tpl.php:11
#: inc/framework/templates/panel/menu_container.tpl.php:49
msgid "Developer Mode Enabled"
msgstr ""

#: inc/framework/templates/panel/header.tpl.php:20
#: inc/framework/templates/panel/menu_container.tpl.php:21
msgid "WP_DEBUG is enabled"
msgstr ""

#: inc/framework/templates/panel/header.tpl.php:26
#: inc/framework/templates/panel/menu_container.tpl.php:27
msgid "you are working in a localhost environment"
msgstr ""

#: inc/framework/templates/panel/header.tpl.php:31
#: inc/framework/templates/panel/menu_container.tpl.php:32
msgid "and"
msgstr ""

#: inc/framework/templates/panel/header.tpl.php:34
#: inc/framework/templates/panel/menu_container.tpl.php:35
msgid "This has been automatically enabled because"
msgstr ""

#: inc/framework/templates/panel/header.tpl.php:36
#: inc/framework/templates/panel/menu_container.tpl.php:37
msgid ""
"If you are not a developer, your theme/plugin author shipped with developer "
"mode enabled. Contact them directly to fix it."
msgstr ""

#: inc/framework/templates/panel/menu_container.tpl.php:58
msgid "FORCED DEV MODE OFF ENABLED"
msgstr ""

#: inc/meta.php:42 inc/meta.php:50 inc/meta.php:118 inc/meta.php:127
msgid "View all posts by"
msgstr ""

#: inc/meta.php:62 inc/meta.php:69 inc/meta.php:140 inc/meta.php:148
msgid "No Comments"
msgstr ""

#: inc/meta.php:62 inc/meta.php:69 inc/meta.php:140 inc/meta.php:148
#: inc/template-tags.php:70
msgid "1 Comment"
msgstr ""

#: inc/meta.php:62 inc/meta.php:69 inc/meta.php:140 inc/meta.php:148
#: inc/template-tags.php:70
msgid "% Comments"
msgstr ""

#: inc/mf-functions.php:106
msgid "Reply"
msgstr ""

#: inc/mf-functions.php:113
msgid "at"
msgstr ""

#: inc/mf-functions.php:193
msgid ""
"Read First Requirements at wp-admin >> MF Options >> Start Here section."
"<br>After you import this demo, you will have to setup the slider "
"separately. Sliders are located at mf-all-files > Demo Data > slider-"
"revolution folder."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:393
#: inc/plugins/class-tgm-plugin-activation.php:912
#: inc/plugins/class-tgm-plugin-activation.php:2618
#: inc/plugins/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:394
#: inc/plugins/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:395
#: inc/plugins/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1019
#: inc/plugins/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:1206
#: inc/plugins/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3594
#: inc/plugins/class-tgm-plugin-activation.php:3602
#: woocommerce/content-product.php:48
msgid "Show Details"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3594
#: inc/plugins/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: inc/plugins/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/template-tags.php:34
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: inc/template-tags.php:39
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:56 inc/template-tags.php:62
msgid ", "
msgstr ""

#: inc/template-tags.php:58
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:64
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:70
msgid "Leave a comment"
msgstr ""

#: inc/template-tags.php:77
#, php-format
msgid "Edit %s"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:78
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:82
#, php-format
msgid "%s (Pending)"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:106
msgid "Move up"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:119
msgid "Move down"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:121
#: includes/custom-menu/edit_custom_walker.php:123
msgid "Edit Menu Item"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:132
msgid "URL"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:139
msgid "Navigation Label"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:145
msgid "Title Attribute"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:152
msgid "Open link in a new window/tab"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:157
msgid "CSS Classes (optional)"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:163
msgid "Link Relationship (XFN)"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:169
msgid "Description"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:171
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:185
msgid "Megamenu"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:187
msgid "false"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:188
msgid "true"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:193
msgid "Megamenu columns"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:195
msgid "2"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:196
msgid "3"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:197
msgid "4"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:198
msgid "5"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:206
msgid "Submenu item label text"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:213
msgid "Submenu item label color"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:228
#, php-format
msgid "Original: %s"
msgstr ""

#: includes/custom-menu/edit_custom_walker.php:241
msgid "Remove"
msgstr ""

#: searchform.php:3
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: template-parts/blog.php:58 template-parts/content-search.php:28
#: template-parts/content.php:32 template-parts/mf-archive.php:35
msgid "Read More..."
msgstr ""

#: template-parts/blog.php:75 template-parts/content-search.php:44
#: template-parts/content.php:48 template-parts/mf-archive.php:51
msgid "Previous page"
msgstr ""

#: template-parts/blog.php:76 template-parts/content-search.php:45
#: template-parts/content.php:49 template-parts/mf-archive.php:52
msgid "Next page"
msgstr ""

#: template-parts/content-none.php:24
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:28
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-single.php:99
msgid "About The Author"
msgstr ""

#: template-parts/headers/header1.php:72 template-parts/headers/header14.php:26
#: template-parts/headers/header2.php:86 template-parts/headers/header3.php:72
#: template-parts/headers/header4.php:62 template-parts/headers/header5.php:64
#: template-parts/headers/header6.php:85 template-parts/headers/header7.php:88
#: template-parts/headers/header9.php:88
msgid "Close"
msgstr ""

#: template-parts/seach-title.php:42 template-parts/seach-title.php:66
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: woocommerce/add-to-wishlist-button.php:11 woocommerce/add-to-wishlist.php:32
msgid "ADD TO WISHLIST"
msgstr ""

#: woocommerce/add-to-wishlist.php:20 woocommerce/add-to-wishlist.php:26
msgid "BROWSE WISHLIST"
msgstr ""

#: woocommerce/cart/cart-totals.php:28
msgid "Cart totals"
msgstr ""

#: woocommerce/cart/cart-totals.php:33 woocommerce/cart/cart-totals.php:34
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:55 woocommerce/cart/cart-totals.php:56
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:71
#, php-format
msgid "(estimated for %s)"
msgstr ""

#: woocommerce/cart/cart-totals.php:92 woocommerce/cart/cart-totals.php:93
#: woocommerce/cart/cart.php:36 woocommerce/cart/cart.php:119
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:33 woocommerce/cart/cart.php:77
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:34 woocommerce/cart/cart.php:95
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:35 woocommerce/cart/cart.php:101
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:58 woocommerce/cart/mini-cart.php:69
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:90
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:137
msgid "Coupon:"
msgstr ""

#: woocommerce/cart/cart.php:137
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:137
msgid "Apply coupon"
msgstr ""

#: woocommerce/cart/cart.php:142
msgid "Update cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:33
msgid "Shopping Cart"
msgstr ""

#: woocommerce/cart/mini-cart.php:102
msgid "No products in the cart."
msgstr ""

#: woocommerce/cart/mini-cart.php:107
msgid "total"
msgstr ""

#: woocommerce/cart/mini-cart.php:111
msgid "Checkout"
msgstr ""

#: woocommerce/cart/mini-cart.php:112
msgid "View Cart"
msgstr ""

#: woocommerce/content-single-product.php:83
msgid "Out Stock"
msgstr ""

#: woocommerce/content-single-product.php:85
msgid "In Stock"
msgstr ""

#: woocommerce/content-single-product.php:105
msgid "SEND TO FRIEND"
msgstr ""

#: woocommerce/product-searchform.php:27
msgid "Search for:"
msgstr ""

#: woocommerce/product-searchform.php:28
msgid "Search products&hellip;"
msgstr ""

#: woocommerce/product-searchform.php:29
msgctxt "submit button"
msgid "Search"
msgstr ""

#: woocommerce/single-product.php:34
msgid "Your Solgan Here"
msgstr ""

#: woocommerce/single-product.php:37
msgid "Shop"
msgstr ""

#: woocommerce/single-product.php:47
msgctxt "breadcrumb"
msgid "Home"
msgstr ""

#: woocommerce/single-product/tabs/additional-information.php:25
msgid "Additional Information"
msgstr ""

#: woocommerce/single-product/tabs/description.php:25
msgid "Product Description"
msgstr ""
